<div class="contexto">
<h1>Creación y gestión de ramas.</h1>
<p>Paso 1: Creamos la rama con el comando git branch nombre_rama o en el clipse utilizamos la opción de click derecho
  crear rama.
  Paso 2: Para cambiar de rama y trabajar en ella debemos usar el comando git checkout nombre_rama o doble click en la rama (en caso de estar usando eclipse).
  Paso 3: Para guardar las modificaciones en la rama procedemos a usar el comando git merge o un click derecho merge.
</p>
</div>


<div class="contexto">
<h1>Resolución de conflictos.</h1>
<p>
  Intentamos actualizar un archivo pero otro usuario ha modificado la misma linia, en este susodicho caso git o el programa eclipse (dependiendo de lo que usemos), nos mostrara un error,
  para solucionar este error procedemos a lo siguiente

  Paso 1: Abrimos la herramienta de eclipse "git merge tool" o usaremos el comando git merge para fusionar todos los cambios y asi solucionar los problemas de conflictos.
</p>
</div>

<div class="contexto">
<h1>Etiquetas.</h1>
<p>
  Las etiquetas de git nos permiten crear "subramas" inaltarbles para almacenar archivos, es decir que nos permitirá crear versiones dentro las ramas.
</p>
</div>
